﻿
.carousel-1
{
	height:250px;
	object-fit:cover;
}


.carousel-2
{
    height: 150px;
    object-fit: cover;
    background-color: #d2d2d2;    
	border-radius: 10px 10px 0 0;
	margin-bottom: 0px;
}

.carousel-2 img 
{
    width: 100%;
    object-fit: contain;
    height:150px;
}

.carousel-4
{
    height: 150px;
    object-fit: cover;
    background-color: #d2d2d2;    
	border-radius: 10px 10px 0 0;
	margin-bottom: 0px;
}

.carousel-4 img 
{
    width: 100%;
    object-fit: contain;
    height:150px;
}

.carousel-5
{
    height: 350px;
    object-fit: cover;
    background-color: #d2d2d2;    
	border-radius: 10px;
	margin-bottom: 0px;
}

.carousel-5 img 
{
    width: 100%;
    object-fit: cover;
    height:350px;
}


.d-md-block h3
{
	font-size:44px;
	color:#FFFFFF;
}

.carousel-indicators [data-bs-target] {
    box-sizing: content-box;
    flex: 0 1 auto;
    width: 10px;
    height: 10px;
    padding: 0;
    margin-right: 3px;
    margin-left: 3px;
    text-indent: -999px;
    cursor: pointer;
    background-color: #fff;
    background-clip: padding-box;
    border: 0;
    opacity: 1;
    transition: opacity .6s ease;
    border-radius: 100px;
}

.carousel-3
{
    height: 400px;
    object-fit: cover;
    background-color: #d2d2d2;    
	border-radius: 10px 10px 0 0;
	margin-bottom: 0px;
}

.carousel-3 img 
{
    width: 100%;
    object-fit: contain;
    height:400px;
}
.carousel-3 .fill img {
    height: 100%;
    width: 100%;
    background-position: center;
    object-fit: cover;
    border-radius: 0px;
}